Subject: [Depfis] Reapertura Inscripcion 2do cuat.

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Sat, 3 Sep 2005 17:30:23 -0300 (ART)

El departamento de Fisica informa que se ha reabierto la inscripcion para 
las materias correspondientes al segundo cuatrimestre 2005. La misma 
cerrara el 21 de Septiembre. Luego de esa fecha no habra mas posibilidades 
de inscribirse.

Atentamente,

Secretaria Academica
Departamento de Fisica